python-drizzle 1.0-2ubuntu1 source package in Ubuntu

Changelog

python-drizzle (1.0-2ubuntu1) natty; urgency=low

  * Fix FTBFS by removing python3 since swig does not support python
    3.2 yet
 -- Clint Byrum <email address hidden>   Wed, 20 Apr 2011 09:32:28 -0700

Upload details

Uploaded by:
Clint Byrum
Uploaded to:
Natty
Original maintainer:
Ubuntu Developers
Architectures:
any
Section:
python
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
python-drizzle_1.0.orig.tar.gz 29.4 KiB 6021f7166e07632bbd69ad6c5329c02b7d0cb35968c19e560bea232da67f6917
python-drizzle_1.0-2ubuntu1.debian.tar.gz 3.2 KiB 0287f8ea79645d08769f14f7aec55f4b5d3e3db0e8d0b5fa141b103f94469422
python-drizzle_1.0-2ubuntu1.dsc 1.8 KiB ab9cee6bc97aced858b215f985e7ad6218d36100d8fc0938912d38b866be5a57

Available diffs

View changes file

Binary packages built by this source

python-drizzle: No summary available for python-drizzle in ubuntu oneiric.

No description available for python-drizzle in ubuntu oneiric.

python-drizzle-dbg: No summary available for python-drizzle-dbg in ubuntu natty.

No description available for python-drizzle-dbg in ubuntu natty.